.section.blogpost {
	padding: 3em;
}

.section.blogpost.preview {
	padding-bottom: 0.5em;
}

.blogpost img {
	width: calc(100% + 6em) !important;
	height: auto !important;
	max-width: calc(100% + 6em) !important;
	display: inline-block;
	margin-left: -3em;
}

.blogpost h1:first-of-type, .blogpost a.blogheadlink {
	font-size:2rem;
	font-weight: bold;
	text-decoration: none;
	
	display: block;
	margin-top: -1.5em;
	margin-left: -1.5em;
	width: 100%;
	padding: 1.5em;
	
	background-color: #132a61;
	background-color: var(--servipier-blue);
	color: white;

}

.blogpost a.blogheadlink:hover {
	
	background-color: #496baa;
	background-color: var(--light-servipier-blue);
}

.blogpost .dateinfos {
	font-size: 0.8em;
	color: #888;
	margin-top: -1.5em;
	margin-bottom: 3em;
}
